package com.yd.rmi.tencent.wechatinterf.pojo.templetemessage;

public class DataDetailInfo {
    private String value;
    private String color;

    public DataDetailInfo() {
    }

    public DataDetailInfo(String value, String color) {
        this.value = value;
        this.color = color;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

}
